/*频道模板css*/
body{
	background:url(../../../uiframework/commonresource/image/2026031909092033323.jpg) no-repeat center 542px;
        width:100%;
        min-width:1200px;
        margin:0 auto;}
body{

min-width: 1400px;}
.banner {
	width:100%;
	min-width:1200px;
height:542px;
        text-align:center;
        font-size:0;
        position: relative;
	background:url(../../../uiframework/commonresource/image/2026031909194214760.jpg) no-repeat center top;}
.banner img {
	width:100%;}
.banner .lszt {
    color: #ffffff;
    font-size: 16px;
    font-weight:bold;
    font-family:"微软雅黑";
    position: absolute;
    right: 40px;
    top: 20px;}

.nav_zt{width:100%; position:absolute; bottom:0;background:url(../../../uiframework/commonresource/image/2026031910013642207.jpg) no-repeat center;}
.nav_zt ul{width:1200px; margin:0 auto;display: flex; justify-content: space-between;}
.nav_zt ul li{ float:left; margin:0 0px; height:62px; line-height:62px;}

.nav_zt ul li a{ font-size:22px; color:#fff; font-weight:bold;}

.content4 { width:1200px; margin:30px auto 0;}
.content3 {
	width:1200px;}
.content1 {
	width:1200px;
	margin:75px auto 0;}

.content1_l {
	width:580px;
	float:left;}
.content1_r {
	width:580px;
	float:right;}
.content2_l {
	width:800px;
	float:left;}
.content2_r {
	width:365px;
	float:right;}

.zyls_mk{
        height:180px;
        background:url(../../../resource/cms/2025/04/img_pc_site/2025040713590652844.jpg) no-repeat center top;}
.zyls_tit{padding: 35px 0 0 15px;}

.zyls_tit p{background:url(../../../resource/cms/2025/04/img_pc_site/2025040713270199043.jpg) no-repeat left 8px; padding-left:20px; margin-bottom:13px; font-weight:bold;}
.zyls_tit p a{color:#d0eefd; font-size:20px;}
.zyls_mk ul li {
       height: 44px;
       line-height:44px;
       font-size:18px;
       padding: 0px 0px 0px 35px;
       color:#d0eefd;} 
.zyls_mk ul li a{font-size:18px;  color:#d0eefd;}


/*要闻列表*/
.dzj_yw_list {overflow:hidden; margin-top:0px;}
.dzj_yw_list li {
    height: 90px;
display: flex; align-items: center;
    padding-left: 20px;
    background: url(../../../uiframework/commonresource/image/2026031914453711063.jpg) no-repeat scroll 5px center;
    border-bottom: 1px solid #dddddd;}
.dzj_yw_list li a{
font-size: 18px; color: #222222; line-height: 28px;}

.mk_tit{
        width:100%;
        height:54px;
        margin:65px 0 30px;
        background:url(../../../resource/cms/2025/04/img_pc_site/2025040714173249315.jpg) no-repeat scroll 5px center;}
.mk_tit a{
        height:54px;
        line-height:54px;
        font-size:22px;
        font-weight: bold;
        color:#ffe899;
        margin-left:75px;}
/*学习资料*/
.xxtl_list{
        overflow: hidden;}
.xxtl_list li{
     width:285px;
     height:180px;
     float:left;
     margin:13px 7px;}

.xxtl_list img{ 
     width:285px;
     height: 180px;}
/*工作动态、媒体评论*/
.mtpl_list{overflow:hidden;}
.mtpl_list li {height: 80px; line-height: 80px; padding-left: 20px; background: url(../../../uiframework/commonresource/image/2026031914453711063.jpg) no-repeat scroll 5px center; width: 530px; float: left; border-bottom: 1px solid #dddddd;}
.mtpl_list li a{
font-size: 18px; color: #222222;}

/*先进典型*/
.xjdx{overflow:hidden;}
.xjdx li{
 width:390px;
 height:310px;
 float:left;
 margin:20px 20px 40px 0;}
.xjdx img{ 
 width:390px;
 height: 240px;}
.xjdx .tit{
    text-align:center;
    line-height:70px;
    background:#e7e7e7;}
.xjdx .tit a{ 
    font-size:20px;
    font-weight:bold;
    color:#000000;}
/*警示教育*/
.jsjy li{
 width:365px;
 height:206px;
 margin:20px 0px 10px 0;}
.jsjy img{ 
 width:365px;
 height: 206px;}




/*底部*/
.KSS_titleBox h2{line-height:50px;}
.page_footer{background:url(../../../resource/cms/2021/03/img_pc_site/footer_bg.jpg);  border-top:6px solid #c21a1a;}
.page_footer p,.page_footer p a{color:#5f6666;}
.footerlink,.footerlink span a{color:#5f6666;}

/*政绩观*/
.content_all{padding: 50px 100px 0; background: #fff; width: 1200px; margin: 20px auto 0;    border-radius: 2%;}
.ti_top{ display: flex; align-items: center;justify-content: space-between;padding: 55px 0 20px;}
.xxzl_list{display: flex; justify-content: space-between; align-items: center;}
.xxzl_list li{    width: 48.33%;}
.xxzl_all{display: flex; justify-content: space-between;}
.xxzl_img img{height: 140px;}
.xxzl_tit{max-height: 140px; width: 320px; margin-left: 20px; background: #f8f8f8; padding: 30px 25px; font-size: 18px;}
.xxzl_tit a{font-size: 18px; color: #121212; line-height: 28px;}


.KSS_titleBar{height: 50px; width: 100%; position: absolute; bottom: 0px; left: 0px; background: #fff!important; opacity: 1!important;}
.KSS_titleBox{ text-align: center!important;}


   .swiper-container {
      width: 100%;
      height: 100%;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;}
.tit_tp a{font-size: 18px; color: rgb(0, 0, 0); height: 75px; display: block; line-height: 60px;}
.sw01 .swiper-slide img{ width: 580px;height:370px;}
.swiper-pagination-bullet-active { opacity: 1; background: #d30000!important;}


.mtpl_list li:nth-child(odd) { margin-right: 40px;}